-
  id: 1
  repo_id: 3
  user_id: 2
  mode: 2 # write

-
  id: 2
  repo_id: 4
  user_id: 4
  mode: 2 # write

-
  id: 3
  repo_id: 40
  user_id: 4
  mode: 2 # write

-
  id: 4
  repo_id: 4
  user_id: 29
  mode: 2 # write

-
  id: 5
  repo_id: 21
  user_id: 15
  mode: 2 # write

-
  id: 6
  repo_id: 21
  user_id: 18
  mode: 2 # write

-
  id: 7
  repo_id: 22
  user_id: 15
  mode: 2 # write

-
  id: 8
  repo_id: 22
  user_id: 18
  mode: 2 # write
